{
  "id": 5619386,
  "name": "May Harris et al., appellees, v. Alfred A. Smith, appellant",
  "name_abbreviation": "Harris v. Smith",
  "decision_date": "1935-06-08",
  "docket_number": "",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 356,
    "ocr_confidence": 0.496,
    "sha256": "acc4e299d54389f7201299b673748b505c0aaa0b8314714264b403f5be289aeb",
    "simhash": "1:30c660e8608f444e",
    "word_count": 57
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "May Harris et al., appellees, v. Alfred A. Smith, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Stone"
      }
    ],
    "attorneys": [
      "Creighton & Thomas, Burgess & O\u2019Neal and Lorenzo K. Wood, for appellant. Charles W. Creighton and Virgil W. Mills, for appellees."
    ],
    "corrections": "",
    "head_matter": "May Harris et al., appellees, v. Alfred A. Smith, appellant.\nHeard in this court at the October term, 1934.\nOpinion filed June 8, 1935.\nRehearing denied September 5, 1935.\nCreighton & Thomas, Burgess & O\u2019Neal and Lorenzo K. Wood, for appellant. Charles W. Creighton and Virgil W. Mills, for appellees."
  },
  "file_name": "0636-01",
  "first_page_order": 664,
  "last_page_order": 664
}
